@charset "utf-8";
:root{
  --red: #e65159;
  --green: #8dcabe;
  --base: #ffd7e0;
 }
#strawberry {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
  font-family: "Noto Sans JP","Meiryo", "Osaka", "MS PGothic", sans-serif;
   font-weight: bold;
  font-style: normal;
  font-size: 16px;
  line-height: 1.7;
  color: #222;
  overflow-x: hidden;
}
#strawberry img{
  width: 100%;
  vertical-align: bottom;
}
#strawberry .sp {
  display: none;
}
#strawberry .inner {
  max-width: 1160px;
  padding: 70px 30px;
  position: relative;
}
#strawberry a{
  display: block;
  transition: 0.3s;
}
#strawberry .fadeIn{
  opacity: 0;
}
/*メインビジュアル*/
#strawberry section#mv{
  width: 100%;
  padding: 0;
}
#strawberry .bg_mv{
  width: 100%;
  background: url(../images/bg_mv.webp?260417) no-repeat top center / cover;
}
#strawberry h1.logo{
  max-width: 550px;
  margin: 0 auto;
  padding: 1% 0;
}
#strawberry .date {
  font-family: "M PLUS Rounded 1c", sans-serif;
  -webkit-font-smoothing: antialiased;
  transform: rotate(0.05deg);
  font-weight: 800;
  background: var(--red);
  text-align: center;
  font-size: 2.8rem;
  color: #fff;
  padding: 5px;
  letter-spacing: 2px;
}
#strawberry span.small {
  font-size: 80%;
}
#strawberry span.yellow{
  display: block;
  color: #FFEB3B;
  font-size: 2.4rem;
}
#strawberry section#lead{
  width: 100%;
  background: url(../images/bg_lead.webp?260416) no-repeat top center / cover;
  padding-bottom: 8%;
  position: relative;
}
#strawberry .lead_txt {
  font-family: "M PLUS Rounded 1c", sans-serif;
  -webkit-font-smoothing: antialiased;
  transform: rotate(0.05deg);
  font-weight: 800;
  position: relative;
  margin: 2% auto;
  text-align: center;
  font-size: 2.2rem;
  color: var(--red);
  letter-spacing: 2px;
  line-height: 2.0;
  text-shadow:4px 4px 3px #fff, -4px -4px 3px #fff,
  -4px 4px 3px #fff,  4px -4px 3px #fff,
  4px 0 3px #fff, -4px  0 3px #fff,
  0 4px 3px #fff,  0 -4px 3px #fff;
}
#strawberry .lead_txt span.lead_big {
    font-size: 2.5rem;
}
#strawberry .ichigo02 {
  position: absolute;
  top: -80px;
  left: -15px;
}
#strawberry .ichigo01 {
  position: absolute;
  right: 0;
  bottom: -80px;
}
@media screen and (max-width: 1000px) {
  #strawberry .ichigo02 {
    position: absolute;
    top: -80px;
    left: -2vw;
    width: 100px;
  }
#strawberry .ichigo01 {
    position: absolute;
    right: -2vw;
    bottom: -90px;
    width: 100px;
  }
}
#strawberry .yurayura{
  animation: yurayura 4s ease-in-out infinite alternate;
  transform: rotate(30deg);
  transition: 1.5s ease-in-out;
}

@keyframes yurayura {
  50% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(30deg);
  }
}
#strawberry .ticket_nav {
  width: 500px;
  margin: 0 auto 2%;
}
#strawberry .nav_txt {
  color: var(--red);
  text-align: center;
  font-size: 1.9rem;
  margin: 7% 0 3%;
}
/*出店店舗*/
#strawberry section#shop::before{
  content: "";
  background: url(../images/bg_arc.png?260416) no-repeat top center / cover;
  display: block;
  width: 100%;
  height: 16vw;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#strawberry section#shop{
  width: 100%;
  position: relative;
  background: var(--red);
  padding-bottom: 20px;
}
#strawberry h2.sub_ttl{
  width: 200px;
  margin: 0 auto;
  padding-bottom: 50px;
}
#strawberry h2.sub_ttl.shop{
  position: absolute;
  top: 1%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
#strawberry .inner_wide {
  width: calc(100% - 10vw);
  margin: 0 auto;
}
#strawberry ul.shop_list {
  display: grid;
  grid-template-columns: repeat(auto-fill, 340px);
  gap: 20px;
  padding-top: 90px;
  justify-content: center;
}
#strawberry ul.shop_list li{
  width: 100%;
  display: flex;
  min-height: 450px;
}
#strawberry .frame{
  background:url(../images/frame.png?260421) no-repeat top center;
  background-size: 100% 100%;
  width: 100%;
  padding: 10%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
#strawberry .menu_photo{
  max-width: 200px;
  margin: 0 auto;
}
#strawberry .shop_name {
  font-size: 2.2rem;
  text-align: center;
  padding: 2% 0;
}
#strawberry .menu_wrap {
  background: var(--red);
  color: #fff;
  padding: 1% 3%;
}
#strawberry .menu {
  font-size: 1.7rem;
}
#strawberry .price {
  text-align: right;
  font-size: 1.7rem;
}
#strawberry .menu_txt {
  padding: 2% 0;
  font-size: 1.5rem;
}
#strawberry .menu_caption {
  font-size: 1.9rem;
  text-align: center;
  color: #fff;
  margin: 3% auto;
}
#strawberry a.shop_btn {
  width: 500px;
  margin: 0 auto 5%;
  padding: 20px;
  background: var(--base);
  border: 2px solid var(--red);
  font-size: 2.0rem;
  color: var(--red);
  text-align: center;
  border-radius: 50px;
}
#strawberry span.arrow {
  display: inline-block;
  margin-left: 2em;
  background-color: var(--red);
  height: 16px;
  width: 16px;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  transition: 0.3s;
}
#strawberry a.shop_btn:hover {
  background: var(--red);
  color: #fff;
  border: 2px solid #fff;
}
#strawberry a.shop_btn:hover span.arrow {
  background-color: #fff;
  transition: 0.3s;
}
#strawberry .marquee{
  overflow:hidden;
  margin-top: 5%;
}
#strawberry .marquee-track{
  display:flex;
  width: max-content;
  animation:marquee 40s linear infinite;
}
    @keyframes marquee{
  from{
    transform:translateX(0);
  }
  to{
    transform:translateX(-50%);
  }
}
/*開催概要*/
#strawberry section#outline{
  width: 100%;
  background: url(../images/bg_outline.webp?260417) no-repeat top center / cover;
}

#strawberry .outline_wrapper {
  background: #f9ebcb;
  border: 2px solid var(--red);
  padding: 4%;
}
#strawberry .outline_flex {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: baseline;
  padding: 4% 0;
}
#strawberry .outline_flex::after{
  content: "";
  background: url(../images/dotline.png?260416) no-repeat bottom center / cover;
  position: absolute;
  left: 40px;
  right: 40px;
  bottom: 0;
  height: 7px;
}
#strawberry .outline_flex:last-child::after{
  display: none;
}
#strawberry .info {
  margin-right: 3em;
}
#strawberry span.label{
  display: inline-block;
  width: 9em;
  padding: 3% 0;
  background: var(--red);
  border-radius: 50px;
  color: #fff;
  font-size: 1.6rem;
  letter-spacing: 3px;
  text-align: center;
}
#strawberry span.big{
	font-size: 2.1rem;
}
#strawberry .detail {
  width: 70%;
}
#strawberry a.ticket_btn {
  max-width: 500px;
  margin: 2% 0 3%;
  padding: 3%;
  background: #fff;
  border: 2px solid var(
  --red);
  border-radius: 50px;
  text-align: center;
  color: var(
  --red);
}
#strawberry a.ticket_btn:hover{
  background: var(--red);
  color: #fff;
}
/*よくある質問*/
#strawberry section#faq{
  width: 100%;
  background: var(--red);
}
#strawberry .sub_ttl.faq{
  width: 350px;
}
#strawberry .faq_wrapper{
  display: grid;
  grid-template-columns: repeat(2 , 1fr);
  gap: 20px;
}
#strawberry .faq_cont {
  background: #fff;
  padding: 2.5%;
  margin-bottom: 1%;
  border-radius: 10px;
}
#strawberry .question, .answer{
  position: relative;
  padding-left: 2.5em;
}
#strawberry .question{
  padding-bottom: 1.5%;
  border-bottom: 2px dashed #e5e5e5;
  margin-bottom: 1%;
}
#strawberry .question::before {
  content: "";
  display: block;
  background: url(../images/icon_q.png?260416) no-repeat top center / cover;
  width: 28px;
  height: 28px;
  position: absolute;
  top: 0;
  left: 0;
}
#strawberry .answer::before {
  content: "";
  display: block;
  background: url(../images/icon_a.png?260416) no-repeat top center / cover;
  width: 28px;
  height: 28px;
  position: absolute;
  top: 0;
  left: 0;
}